apiVersion: agilelab.it/v1alpha1
kind: Blueprint
metadata:
  name: GDPR-Blueprint
  title: blueprinttesting
  description: A blueprint definition of a Data Product for GDPR
  tags:
    - example
spec:
  lifecycle: experimental
  owner: group:agile_lab
  domain: domain:organization
  mainTemplateId: template:default/dataproduct-aws-cdp-template
  templates:
  - id: template:default/cdp-aws-outputport-impala-template.1
  - id: template:default/snowflake-output-port-template.1
  - id: template:default/dremio-sql-outputport
    dependencies:
    - template:default/cdp-aws-outputport-impala-template.1
